dev builds
themes manual
device status forums
mailing lists
IRC bugs
dev guide

Rockbox mail archive

Subject: Re: incompatible version when flashing FM
From: Paul Arnst (
Date: 2004-02-02

i had the same problem but managed it this way
first loaded daily build per f1 and
second flashed the ucl
so now evrything works fine

paul arnst

----- Original Message -----
From: "Chuck Urwiler" <>
To: <>
Sent: Monday, February 02, 2004 4:41 PM
Subject: incompatible version when flashing FM

> Subject says it all.... I got today's as well as yesterday's daily build
> and I'm getting this message when playing the rockbox.UCL file.
> Am I missing another update of some kind or is there an issue with the
> daily build process?
> Thanks.
> -Chuck

Page was last modified "Jan 10 2012" The Rockbox Crew